body {
    background-image:url('../img/bg.png');
    background-repeat:repeat;
}
p {
    margin: 0 0 20px;
}
.navbar {
    background-image:url('../img/bg.png');
    background-repeat:repeat;
}
.jumbotron {
    background-color: transparent;
    padding: 70px 0 0 0;
}
.footer {
    margin-top: 40px;
    padding: 40px 0;
}
.event {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 30px;
}
.event + .event {
    padding-top: 30px;
}
.event .date {
    margin-bottom: 7px;
    color: #2a6496;
}
.fulltext{
    font-size: 25px;
}
.section-header .section-title {
  font-size: 44px;
  color: #272727;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
  margin: 0 0 20px;
}
.section-header .section-title:before {
  content: "";
  position: absolute;
  width: 140px;
  bottom: 0;
  left: 50%;
  margin-left: -70px;
  height: 1px;
  background: #ebebeb;
}
.section-header .section-title:after {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  bottom: -11px;
  left: 50%;
  margin-left: -12px;
  border: 5px solid #fff;
  border-radius: 20px;
  background: #45aed6;
}